@font-face { font-family: "win95"; src: url("w95f.woff2") format("woff2"), url("w95f.woff") format("woff"), url("w95f.otf") format("opentype"); }

body { font-family: "win95"; background: url("background.png") center/cover no-repeat fixed; }
table { border-collapse: collapse; border-spacing: 0; overflow: hidden; }
.container {width: device-width; margin: 0 auto;}

a { text-decoration: none; }
a:link { color: #f1ee8e; }
a:visited { color: #e8e337; }
a:hover { color: #e69b00; }
a:active { color: #e47200; }

::-webkit-scrollbar { width: 4px; }
::-webkit-scrollbar-track { background: #984638; }
::-webkit-scrollbar-thumb { background: linear-gradient(180deg, #984638, #fd7d1c, #984638); }

.hr { border: none; height: 5px; background: #ff7718; box-shadow: 0 0 10px #ff7718; }
.hr2 { border: none; height: 5px; background: #5c4559; box-shadow: 0 0 10px #5c4559; }

.nav { display: flex; justify-content: center; flex-wrap: wrap; gap: 20px; width: 80%; margin: auto; }
.nav a { font-size: 48px; }

.back { display: flex; justify-content: left; flex-wrap: wrap; width: 95%; margin: auto; }
.back a { font-size: 36px; }

.headline { display: grid; grid-template-columns: auto 1fr auto; align-items: center; gap: 2rem; }
.side-img { width: clamp(80px, 12vw, 180px); aspect-ratio: 1 / 1; object-fit: contain; }
.title { text-align: center; white-space: nowrap; font-size: clamp(24px, 3vw, 64px); line-height: 1; }

.paragraph { width: 95%; margin: auto; }

.paragraph p,
.paragraph .p1,
.paragraph .p2,
.paragraph .pi
	{ display: block; }

.paragraph p { text-align: justify; line-height: 1.5; }
.paragraph .p1 { text-align: right; line-height: 1.5; }
.paragraph .p2 { text-align: center; line-height: 1.5; margin-bottom: 15px; }
.paragraph .pi { text-align: center; line-height: 0.5; margin-bottom: 15px; }

.wht13 { font-size:13px; color:#ffffff; }
.wht16 { font-size:16px; color:#ffffff; }
.wht18 { font-size:18px; color:#ffffff; }
.wht24 { font-size:24px; color:#ffffff; }
.wht48 { font-size:48px; color:#ffffff; }
.red16 { font-size:16px; color:red; }
.ylw18 { font-size:18px; color:#ffff00; }
.footer { font-size:13px; color:#e8fdfb; }

/* !!CHEAT SHEET!! */
Font Size CSS
1	  10px
2	  13px
3	  16px (default)
4	  18px
5	  24px
6	  32px
7	  48px